import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IObihaiConfig } from './obihai.types.js';
import { obihaiProfile } from './obihai.types.js';

export class ObihaiConfigFlow extends SimpleLocalConfigFlow<IObihaiConfig> {
  constructor() {
    super(obihaiProfile);
  }
}
